/*
 Theme Name:   Alife
 Theme URI:    http://webene.co.il/
 Description:  Alife Theme
 Author:       Elad Shoham
 Author URI:   http://webene.co.il/
 Template:     alum
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url(./styles/styles.css);

body {  
    
    unicode-bidi: embed;
    }
    .phoneMe{
        font-size: 20px;
    }
    #searchsubmit{
        position: relative;
    }
.main-text-center {
padding-top: 5%;
    max-width: 40%;
    overflow: visible;
padding-bottom: 5%;
}
strong {
        font-family: 'Open Sans', sans-serif;
}
.btn-success {
    background-color: #8dc153;
}

.fa-skype {
        color: #12A5F4;
}
.fa-envelope-o {
    color: #12A5F4;
}
.fa-phone{
    color: #AE496B;
}
.sidePhone {
    color: #464d52;
}

.btn-main {background-color: #483e37; border-color: #483e37; border-radius: 5px;}
.serviceImg {background-color: #dcd1b5;}
.service .sdetails {    padding-left: 0px;}
.loop-main {
-webkit-border-radius: 1px 0 3px 0;
border-radius: 1px 0 3px 0;
}

#footer #footer-main {text-align: right;}

.media-body-home {padding-right: 5%;
}
.large-font {
    height: 100% !important;
}
.footer-h1{
    text-align: center;
    color: white;
    text-decoration: underline;
    margin-bottom: 1%;
}
.contact_text{
    text-align: center;
    font-size: xx-large;
    font-family: serif;
    margin-bottom: 3%;
}
.contact_clear {
    margin-bottom: 8%;
}
.large-post-image {
    max-width: none;
}
.width-fix{
    max-width: 95%;
}